div#navcontainer
{
clear:both;
background-color: #000099;  /*  #1F00CA; */
border-top: solid 1px #FFFFFF;
border-bottom: solid 1px #FFFFFF;
}

div#navcontainer ul
{
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
font-size:15px; /* new */
color: white;
text-align: center;
margin: 0;
padding-bottom: 5px;
padding-top: 5px;
}

div#navcontainer ul li
{
display: inline;
margin-left: -5px; /* -4 */
}

div#navcontainer ul li a
{
padding: 5px 10px 5px 10px;
color: white;
text-decoration: none;
border-right: 1px solid #fff;
}

div#navcontainer ul li a:hover
{
background-color: #16008D;
color: white;
}

#active a { border-left: 1px solid #fff; }
